sha256: 38c98deb66cb5718a3aa1ad5ce65f378ae0408ba426acd74f19c8012f5eb5a45
real_size: null
zip_size: 505602819
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep42/open_data_millesime_2025-07-a_dep42_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep42/open_data_millesime_2025-07-a_dep42_gpkg_metadata.yml
